Subject: RE: ASCII art

From: Dan Romascanu <[email-masked]>
Date: Sun, 1 Apr 2001 08:57:52 +0200

> 2) It looks like severity will be associated with the conditions (at least
> if one uses "Severity-based Suppression").  And severity would also be
> associated with the Active or Model Specific Alarm.  Am I understanding
> that
> correctly?
> 
	[Dan]  My preference would be actually for severity to be associated
with alarmDetailsTable (may be re-named to alarmModelTable in the next
round). The reason is that definition of severity of an alarm belongs to the
basic part of the Alarm management model, while conditions is in the
optional part. Smaller systems / devices may implement the mandatory part,
but might not have the resources to implement the optional part(s).

	Regards,

	Dan